body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;

}
body {
	background-color: #FFFFFF;
	margin-left: 10mm;
        margin-right: 10mm;
	margin-top: 5mm;
}

.menuhead {
	background-color: #CCCCCC;
    text-align: center;
	font-weight: bold;
}

.menutable {
	background-color: #E3E6EA;
}

.exsmall {
	font-size: x-small;
}

.loud {
	font-size: large;
}

.louder {
	font-size: x-large;
}
